-- v0.41 SQL Dump

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- --------------------------------------------------------

--
-- Table structure for table `approval`
--

CREATE TABLE IF NOT EXISTS `approval` (
  `id` int(11) NOT NULL auto_increment,
  `Sitename` varchar(255) NOT NULL default '',
  `Url` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

-- --------------------------------------------------------

--
-- Table structure for table `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `ip` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `bannerads`
--

CREATE TABLE IF NOT EXISTS `bannerads` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(50) NOT NULL default '',
  `description` varchar(100) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `thumbnail` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

-- --------------------------------------------------------

--
-- Table structure for table `blocked`
--

CREATE TABLE IF NOT EXISTS `blocked` (
  `blocker_id` int(11) NOT NULL default '0',
  `blockee_id` int(11) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE IF NOT EXISTS `category` (
  `id` int(255) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `ptr` int(11) NOT NULL default '0',
  `parent` int(11) NOT NULL default '0',
  `url` varchar(255) NOT NULL default '',
  `level` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=56 ;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`id`, `name`, `ptr`, `parent`, `url`, `level`) VALUES
(1, 'Main Category', 0, 0, 'Main_Category', 1);

-- --------------------------------------------------------

--
-- Table structure for table `content`
--

CREATE TABLE IF NOT EXISTS `content` (
  `linkid` int(11) NOT NULL default '0',
  `title` varchar(255) NOT NULL default '',
  `page` longtext NOT NULL,
  PRIMARY KEY  (`linkid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `contest`
--

CREATE TABLE IF NOT EXISTS `contest` (
  `id` int(11) NOT NULL auto_increment,
  `bkgrndP` varchar(7) NOT NULL default '0',
  `bkgrndH` varchar(7) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `img` varchar(255) NOT NULL default '',
  `prizes` varchar(255) NOT NULL default '',
  `numwinners` int(5) NOT NULL default '0',
  `start` date NOT NULL default '0000-00-00',
  `finish` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Table structure for table `counter`
--

CREATE TABLE IF NOT EXISTS `counter` (
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`hits`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `email_text`
--

CREATE TABLE IF NOT EXISTS `email_text` (
  `ident` varchar(255) NOT NULL default '',
  `phrase` text NOT NULL,
  PRIMARY KEY  (`ident`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `email_text`
--

INSERT INTO `email_text` (`ident`, `phrase`) VALUES
('email_forgot', 'Hello,\r\nYou have requested a new username and password for [SITENAME].\r\n\r\nUsername: [USERNAME]\r\nPassword: [PASSWORD]\r\n\r\nThanks\r\n\r\nAdmin'),
('email_newmedia', 'Hello, \r\nNew media has been posted by [POSTER]. To view it click the following link.\r\n\r\n[MEDIALINK]\r\n\r\nYou have received this message because you are subscribed to the above user.\r\n\r\nThanks\r\n\r\n[SITENAME]'),
('email_activate', 'Hello,\r\nsomeone, probably you, has registered this e-mail address with us at [SITEURL].\r\n\r\nTo complete the registration process please activate your account by clicking on the following link:\r\n\r\n[ACTLINK]\r\n\r\nThank you for registering\r\n\r\n[SITENAME]'),
('email_upload', 'Hello, \nNew media has been posted by [POSTER]. To view it click the following link: [MEDIALINK]\nLink to file: [FILELINK]\nManage Videos: [MANAGELINK]'),
('admin_acc_act', 'Hello, [USERNAME];\r\n\r\nYour account has been activated by an administrator, on [SITENAME].'),
('taf_subject', 'Subject of tell a friend email'),
('taf_body', 'Hey,\r\n\r\n[NAME] has sent you this email from [SITENAME] because they want to share this media with you:\r\n\r\n[URL]\r\n\r\nThanks!\r\n\r\n');

-- --------------------------------------------------------

--
-- Table structure for table `extra`
--

CREATE TABLE IF NOT EXISTS `extra` (
  `id` int(255) NOT NULL auto_increment,
  `key` varchar(255) default NULL,
  `enabled` tinyint(1) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `var_count` int(255) NOT NULL default '0',
  `data_name_1` varchar(50) default NULL,
  `data_type1` varchar(11) NOT NULL default '',
  `data_1` text,
  `data_name_2` varchar(50) NOT NULL default '',
  `data_type2` varchar(11) NOT NULL default '',
  `data_2` text,
  `data_name_3` varchar(50) NOT NULL default '',
  `data_type3` varchar(11) NOT NULL default '',
  `data_3` text,
  `data_name_4` varchar(50) NOT NULL default '',
  `data_type4` varchar(11) NOT NULL default '',
  `data_4` text,
  `data_name_5` varchar(50) NOT NULL default '',
  `data_type5` varchar(11) NOT NULL default '',
  `data_5` text,
  `installable` tinyint(1) NOT NULL default '0',
  `filename` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=16 ;

--
-- Dumping data for table `extra`
--

INSERT INTO `extra` (`id`, `key`, `enabled`, `name`, `var_count`, `data_name_1`, `data_type1`, `data_1`, `data_name_2`, `data_type2`, `data_2`, `data_name_3`, `data_type3`, `data_3`, `data_name_4`, `data_type4`, `data_4`, `data_name_5`, `data_type5`, `data_5`, `installable`, `filename`) VALUES
(1, '', 0, 'Pro Media Player', 0, '', '', '0', '', '', '0', '', '', '0', '', '', '0', '', '', '0', 0, ''),
(2, '', 0, 'Copyright Message', 1, 'Message HTML', 'text', 'Your copyright message here', '', '', '0', '', '', '0', '', '', '0', '', '', '0', 0, ''),
(3, '', 0, 'Mature Content Agreement', 2, 'Agreement Text (HTML)', 'text', 'Some text goes here for the mature content agreement, the site owner can edit the message in ''extras'' on the admin menu', 'Replace Thumbnails With Default Image', 'bool', '1', '', 'bool', '0', '', '', '0', '', '', '0', 0, ''),
(4, '', 0, 'Bad Words Filter', 0, NULL, '', '0', '', '', '0', '', '', '0', '', '', '0', '', '', '0', 0, ''),
(5, '', 0, 'Flash Scroller', 0, NULL, '', '0', '', '', '0', '', '', '0', '', '', '0', '', '', '0', 0, ''),
(15, '', 0, 'Watching Now Flash', 0, NULL, '', '0', '', '', '0', '', '', '0', '', '', '0', '', '', '0', 0, ''),
(16, '', 1, 'Video Preview Thumbnails', 2, 'Frames Per Second', 'TEXT', '12', 'Length Of Preview (Seconds)', 'TEXT', '7', '', '', '0', '', '', '0', '', '', '0', 0, '');

-- --------------------------------------------------------

--
-- Table structure for table `favorite`
--

CREATE TABLE IF NOT EXISTS `favorite` (
  `userid` int(11) NOT NULL default '0',
  `vidid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`userid`,`vidid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `friend`
--

CREATE TABLE IF NOT EXISTS `friend` (
  `userid` int(11) NOT NULL default '0',
  `friendid` int(11) NOT NULL default '0',
  `friend_approved` tinyint(1) NOT NULL default '0',
  `friend_removed` tinyint(11) NOT NULL default '0',
  PRIMARY KEY  (`userid`,`friendid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `group`
--

CREATE TABLE IF NOT EXISTS `group` (
  `group_id` int(11) NOT NULL auto_increment,
  `owner_id` int(11) NOT NULL default '0',
  `name` varchar(64) NOT NULL default '',
  `group_description` text NOT NULL,
  `privacy` tinyint(4) NOT NULL default '0',
  `icon` varchar(255) NOT NULL default '',
  `suspended` tinyint(1) NOT NULL default '0',
  `created` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`group_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=35 ;

--
-- Table structure for table `group_comment`
--

CREATE TABLE IF NOT EXISTS `group_comment` (
  `id` int(11) NOT NULL auto_increment,
  `group_id` int(11) NOT NULL default '0',
  `poster_id` int(11) NOT NULL default '0',
  `comment` text NOT NULL,
  `date` varchar(255) NOT NULL default '',
  `leftbyname` varchar(40) NOT NULL default '',
  `regdposter` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=49 ;

--
-- Table structure for table `group_member`
--

CREATE TABLE IF NOT EXISTS `group_member` (
  `group_id_g` int(11) NOT NULL default '0',
  `member_id` int(11) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '0',
  `joined` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`group_id_g`,`member_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `ips`
--

CREATE TABLE IF NOT EXISTS `ips` (
  `id` int(11) NOT NULL auto_increment,
  `ip` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

--
-- Table structure for table `media`
--

CREATE TABLE IF NOT EXISTS `media` (
  `id` int(255) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `category` varchar(255) NOT NULL default '',
  `description` text NOT NULL,
  `tags` varchar(255) NOT NULL default '',
  `mediaurl` varchar(255) NOT NULL default '',
  `extern` varchar(255) NOT NULL default 'false',
  `thumb` varchar(255) NOT NULL default '',
  `visits` int(25) NOT NULL default '0',
  `poster` varchar(255) NOT NULL default '0',
  `added` varchar(255) NOT NULL default '',
  `status` varchar(255) NOT NULL default 'false',
  `useraw` varchar(5) NOT NULL default 'false',
  `embed` longtext NOT NULL,
  `url` varchar(255) NOT NULL default '',
  `featured` tinyint(1) NOT NULL default '0',
  `groupid` int(11) NOT NULL default '0',
  `requires_agreement` tinyint(1) NOT NULL default '0',
  `dayviews` int(11) NOT NULL default '0',
  `weekviews` int(11) NOT NULL default '0',
  `monthviews` int(11) NOT NULL default '0',
  `allviews` int(11) NOT NULL default '0',
  `checkday` varchar(64) NOT NULL default '',
  `checkweek` int(11) NOT NULL default '0',
  `checkmonth` int(11) NOT NULL default '0',
  `mediatype` varchar(10) NOT NULL default '',
  `defaultthumb` tinyint(1) NOT NULL default '0',
  `flagged` tinyint(1) NOT NULL default '0',
  `mediaAD` text,
  `size` int(11) NOT NULL,
  `md5` varchar(64) NOT NULL,
  `lastviewed` bigint(20) NOT NULL,
  PRIMARY KEY  (`id`),
  FULLTEXT KEY `title` (`title`),
  FULLTEXT KEY `tags` (`tags`),
  FULLTEXT KEY `discription` (`description`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=281 ;

--
-- Table structure for table `media_comment`
--

CREATE TABLE IF NOT EXISTS `media_comment` (
  `id` int(255) NOT NULL auto_increment,
  `vid_id` int(25) NOT NULL default '0',
  `name` varchar(25) NOT NULL default '',
  `date` varchar(255) NOT NULL default '',
  `text` text NOT NULL,
  `leftbyname` varchar(40) NOT NULL default '',
  `regdposter` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=34 ;

--
-- Table structure for table `member`
--

CREATE TABLE IF NOT EXISTS `member` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(20) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `cookie` varchar(32) NOT NULL default '',
  `session` varchar(32) NOT NULL default '',
  `ip` varchar(15) NOT NULL default '',
  `activationkey` varchar(32) NOT NULL default '',
  `privs` int(11) NOT NULL default '0',
  `history` text NOT NULL,
  `avatar` varchar(255) NOT NULL default '',
  `opt` int(11) NOT NULL default '1',
  `opts` int(11) NOT NULL default '1',
  `profile_privacy` smallint(6) NOT NULL default '0',
  `gender` tinyint(1) NOT NULL default '0',
  `age` int(11) default NULL,
  `aboutme` varchar(255) default NULL,
  `location` varchar(64) NOT NULL default '',
  `created` varchar(255) NOT NULL default '',
  `lastlogin` varchar(255) NOT NULL default '',
  `profileviews` int(11) NOT NULL default '0',
  `agreed` tinyint(1) NOT NULL default '0',
  `hidemature` tinyint(1) NOT NULL default '0',
  `viewerhistory` text NOT NULL,
  `optoutofviewerlist` tinyint(1) NOT NULL default '0',
  `banned` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=40 ;

--
-- Table structure for table `menu`
--

CREATE TABLE IF NOT EXISTS `menu` (
  `id` int(11) NOT NULL auto_increment,
  `header` varchar(255) NOT NULL default '',
  `attributes` text NOT NULL,
  `content` text NOT NULL,
  `position` int(11) NOT NULL default '0',
  `useronly` tinyint(4) NOT NULL default '0',
  `adminonly` tinyint(4) NOT NULL default '0',
  `showindex` tinyint(4) NOT NULL default '0',
  `showlist` tinyint(4) NOT NULL default '0',
  `showplayer` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `menu`
--

INSERT INTO `menu` (`id`, `header`, `attributes`, `content`, `position`, `useronly`, `adminonly`, `showindex`, `showlist`, `showplayer`) VALUES
(1, 'Categories', '', '<div id="right-col-content"><div class="spacing"><h2><img src="<?=templateimagepath()?>icn_categories.jpg" alt="" />Categories</h2>					<ul id="categories" class="no-format"><?=categoryList()?></ul></div></div>', 20, 0, 0, 0, 0, 0),
(2, 'Admin Menu', '', '<div id="right-col-content"><div class="spacing"><h2>Admin Menu</h2><?require_once "includes/admin/index.inc"?><ul>\r\n<li><a href="<?=$sitepath?>?id=104">New Uploads (<?=$numNewVideos?> New)</a></li>\r\n<li><a href="<?=$sitepath?>?id=103">Manage Media</a></li>\r\n<li><a href="<?=$sitepath?>?id=105">Manage Users</a></li>\r\n<li><a href="<?=$sitepath?>?id=117">Manage Video Ads</a></li><li><a href="<?=$sitepath?>?id=118">Manage Site Ads</a></li>\r\n<li><a href="<?=$sitepath?>?id=102">Manage Categories</a></li>\r\n<li><a href="<?=$sitepath?>?id=111">Manage Email Text</a></li>\r\n<li><a href="<?=$sitepath?>?id=109">Manage Menus</a></li>\r\n<li><a href="<?=$sitepath?>news">Manage News</a></li>\r\n<li><a href="<?=$sitepath?>?id=113">Bad Words Filter</a></li>\r\n<li><a href="<?=$sitepath?>?id=106">Site Settings</a></li>\r\n<li><a href="<?=$sitepath?>?id=150">Buy & Manage Extras</a></li>\r\n<li><a href="http://forums.vidiscript.com">VidiScript Forums</a></li>\r\n</ul></div></div>', 10, 0, 1, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `message`
--

CREATE TABLE IF NOT EXISTS `message` (
  `messageid` int(11) NOT NULL auto_increment,
  `fromid` int(11) NOT NULL default '0',
  `toid` int(11) NOT NULL default '0',
  `body` text NOT NULL,
  `sentdate` varchar(255) NOT NULL default '0',
  `msgread` tinyint(4) NOT NULL default '0',
  `auto` int(11) NOT NULL default '0',
  PRIMARY KEY  (`messageid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=173 ;

--
-- Table structure for table `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `ID` int(11) NOT NULL auto_increment,
  `message` text NOT NULL,
  `date` date NOT NULL default '0000-00-00',
  `title` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Table structure for table `prepostrollads`
--

CREATE TABLE IF NOT EXISTS `prepostrollads` (
  `id` int(11) NOT NULL auto_increment,
  `path` varchar(255) NOT NULL default '',
  `text` varchar(100) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `preorpost` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=17 ;

--
-- Table structure for table `profile_comment`
--

CREATE TABLE IF NOT EXISTS `profile_comment` (
  `id` int(255) NOT NULL auto_increment,
  `userid` int(11) NOT NULL default '0',
  `leftbyname` varchar(40) NOT NULL default '0',
  `comment` text NOT NULL,
  `date` varchar(255) NOT NULL default '',
  `regdposter` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=110 ;

--
-- Table structure for table `rating`
--

CREATE TABLE IF NOT EXISTS `rating` (
  `id` varchar(11) NOT NULL default '',
  `total_votes` int(11) NOT NULL default '0',
  `total_value` int(11) NOT NULL default '0',
  `which_id` int(11) NOT NULL default '0',
  `used_ips` longtext,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `setting`
--

CREATE TABLE IF NOT EXISTS `setting` (
  `setting` varchar(255) NOT NULL default '',
  `value` text NOT NULL,
  PRIMARY KEY  (`setting`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`setting`, `value`) VALUES
('sitename', 'VidiScript.com'),
('activation', '1'),
('restrictpc', '1'),
('audiobitrate', '64'),
('accountpageon', '1'),
('thumb_w1', '96'),
('thumb_w2', '96'),
('thumb_h1', '96'),
('thumb_h2', '96'),
('autostart', '1'),
('sitetemplate', 'Mainstream'),
('avatar_w', '96'),
('avatar_h', '96'),
('contact_email', 'email@yoursite.com'),
('moderate_media', '0'),
('watermarklink', ''),
('mediamaxsize', '10000000000'),
('admin_perpage', '30'),
('admin_notified', '1'),
('vidbuffer', '5'),
('admin_automod', '1'),
('show_embedcode', '1'),
('videobitrate', '400'),
('framerate', '25'),
('encodesize', 'qvga'),
('thumbtime', '4'),
('url_clean', '1'),
('comment_length', '300'),
('default_from', 'admin'),
('savatar_h', '96'),
('savatar_w', '96'),
('default_thumbtime', '8'),
('searchpp', '10'),
('textlink_url', ''),
('textlink_text', ''),
('restrictdown', '0'),
('sitetitle', 'Upgrade'),
('membersperpage', '10'),
('watermarkpath', ''),
('sitefolder', '/'),
('buffertime', '4'),
('relateduserpage', '6'),
('ffmpegpath', '/usr/bin/ffmpeg'),
('mencoderpath', '/usr/bin/mencoder'),
('encoder', 'ffmpeg'),
('audiofrequency', '22050'),
('restrictdv', '0'),
('groupmempp', '10'),
('blockedpp', '10'),
('subscriptionspp', '10'),
('favoritespp', '10'),
('mediapp', '10'),
('historypp', '10'),
('groupslistpp', '10'),
('friendspp', '10'),
('recfriendpp', '10'),
('sentfriendpp', '10'),
('messagepp', '10'),
('sentmesspp', '10'),
('friendlistpp', '5'),
('groupmediapp', '20'),
('groupcommentspp', '5'),
('newestpp', '5'),
('groupaddnotify', '1'),
('topratedpp', '10'),
('mainpp', '7'),
('maxgroupiconsize', '400'),
('allgroupspp', '10'),
('profsubspp', '5'),
('profmedpp', '5'),
('proffrdpp', '5'),
('proffavpp', '5'),
('categorypp', '10'),
('profilehistorypp', '10'),
('profgrppp', '5'),
('captchaformembers', '0'),
('showpreroll', '1'),
('showpostroll', '1'),
('prerollimagedelay', '2'),
('postrollimagedelay', '2'),
('bannerstart', '1'),
('bannerend', '12'),
('featuredpp', '5'),
('mostviewedpp', '10'),
('showbanner', '1'),
('groupmemberpp', '20'),
('sitelicense', ''),
('upload_videos', '1'),
('upload_images', '1'),
('upload_games', '1'),
('upload_music', '1'),
('allow_embed', '0'),
('game_width', '476'),
('game_height', '371'),
('leavefileonserver', '0'),
('titledisplaylength', '100'),
('traffic', '10'),
('tags', '12'),
('approval', '0'),
('stags', '1'),
('straffic', '0'),
('PRupload', '3'),
('PRcommentM', '2'),
('PRcommentP', '2'),
('PRinvite', '1'),
('Ronoroff', '0'),
('news', ''),
('useredit', '0'),
('language', 'en'),
('new_template', '1'),
('new_uploader', '0');

-- --------------------------------------------------------

--
-- Table structure for table `sitead`
--

CREATE TABLE IF NOT EXISTS `sitead` (
  `adname` varchar(20) NOT NULL default '',
  `adtext` text NOT NULL,
  PRIMARY KEY  (`adname`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sitead`
--

INSERT INTO `sitead` (`adname`, `adtext`) VALUES
('ad1', ''),
('ad2', ''),
('ad3', ''),
('ad4', '');

-- --------------------------------------------------------

--
-- Table structure for table `subscription`
--

CREATE TABLE IF NOT EXISTS `subscription` (
  `userid` int(11) NOT NULL default '0',
  `subscribedtoid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`userid`,`subscribedtoid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Table structure for table `traffic`
--

CREATE TABLE IF NOT EXISTS `traffic` (
  `id` int(80) NOT NULL auto_increment,
  `Sitename` varchar(50) NOT NULL default '',
  `Url` varchar(100) NOT NULL default '',
  `In` int(80) NOT NULL default '0',
  `Out` int(80) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=10 ;

